<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MD.Resto | Оффлайн</title>

    <style>
      body {
        width: 100%;
        min-height: 100vh;
        display: relative;
        margin: 0;
        padding: 0;
        background: -webkit-linear-gradient(
          -45deg,
          #183850 0,
          #183850 25%,
          #192c46 50%,
          #22254c 75%,
          #22254c 100%
        );
      }
      .wrapper {
        position: absolute;
        top: 50%;
        left: 50%;
        align-items: center;
        justify-content: center;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
      }
      h1 {
        color: white;
        font-family: arial;
        font-weight: bold;
        font-size: 50px;
        letter-spacing: 5px;
        line-height: 1rem;
        text-shadow: 0 0 3px white;
      }
      h4 {
        color: #f1f1f1;
        font-family: arial;
        font-weight: 300;
        font-size: 16px;
      }
      .button {
        display: block;
        margin: 20px 0 0;
        padding: 15px 30px;
        background: #363a70;
        color: white;
        font-family: arial;
        letter-spacing: 5px;
        border-radius: 0.4rem;
        text-decoration: none;
        box-shadow: 0 0 15px #22254c;
      }
    </style>
  </head>
  <body>
    <div class="wrapper">
      <h1>OFFLINE</h1>
      <h4>Please check your internet connection</h4>

      <a href="/" class="button">RETRY</a>
    </div>
  </body>
</html>
